This patch adds debian-made man pages
--- /dev/null
+++ b/doc/man/id3info.1
@@ -0,0 +1,31 @@
+.TH ID3INFO 1 "May 2000" local "User Command"
+.SH NAME
+id3info \- Display id3 tag information.
+.SH SYNOPSIS
+.B id3info
+.RB [
+.I OPTION
+.RB ]
+.RB [
+.I FILE
+.RB ]
+.br
+.SH DESCRIPTION
+.B Id3info
+displays both the id3v1 and id3v2 tag information for a file.
+Id3info will not differentiate between the two types of tags.
+.SH OPTIONS
+.TP
+.B \-h, \-\-help
+Display help and exit
+.TP
+.B \-v, \-\-version
+Display version information and exit
+.SH SEE ALSO
+id3convert(1), id3tag(1), id3v2(1)
+.SH AUTHOR
+.B id3lib
+was originally designed and implemented by Dirk Mahoney and is
+maintained by Scott Thomas Haug <sth2@cs.wustl.edu>. Manual page written for
+Debian GNU/Linux by Robert Woodcock <rcw@debian.org>.
+
--- /dev/null
+++ b/doc/man/id3tag.1
@@ -0,0 +1,69 @@
+.TH ID3TAG 1 "May 2000" local "User Command"
+.SH NAME
+id3tag \- Tags an mp3 file with id3v1 and/or id3v2 tags.
+.SH SYNOPSIS
+.B id3tag
+.RB [
+.I OPTION
+.RB ] ...
+.RB [
+.I FILE
+.RB ] ...
+.br
+.SH DESCRIPTION
+.B Id3tag
+will render both types of tag by default.  Only the last
+tag type indicated in the option list will be used.  Non-
+rendered will remain unchanged in the original file.  Will
+also parse and convert Lyrics3 v2.0 frames, but will not
+render them.
+
+.SH OPTIONS
+.TP
+.B \-1, \-\-v1tag
+Render only the id3v1 tag
+.TP
+.B \-2, \-\-v2tag
+Render only the id3v2 tag
+.TP
+.B \-h, \-\-help
+Display help and exit
+.TP
+.B \-v, \-\-version
+Display version information and exit
+.TP
+.B \-a, \-\-artist ARTIST
+Set the artist information
+.TP
+.B \-s, \-\-song SONG
+Set the song title information
+.TP
+.B \-A, \-\-album ALBUM
+Set the album title information
+.TP
+.B \-c, \-\-comment COMMENT
+Set the comment information
+.TP
+.B \-C, \-\-desc DESCRIPTION
+Set the comment description
+.TP
+.B \-g, \-\-genre num
+Set the genre number
+.TP
+.B \-y, \-\-year num
+Set the year
+.TP
+.B \-t, \-\-track num
+Set the track number
+.TP
+.B \-T, \-\-total num
+Set the total number of tracks on the album
+
+.SH SEE ALSO
+id3convert(1), id3info(1), id3v2(1)
+.SH AUTHOR
+.B id3lib
+was originally designed and implemented by Dirk Mahoney and is
+maintained by Scott Thomas Haug <sth2@cs.wustl.edu>. Manual page written for
+Debian GNU/Linux by Robert Woodcock <rcw@debian.org>.
+
--- /dev/null
+++ b/doc/man/id3convert.1
@@ -0,0 +1,47 @@
+.TH ID3CONVERT 1 "May 2000" local "User Command"
+.SH NAME
+id3convert \- Converts between id3v1 and id3v2 tags of an mp3 file.
+.SH SYNOPSIS
+.B id3convert
+.RB [
+.I OPTION
+.RB ]
+.RB [
+.I FILE
+.RB ]
+.br
+.SH DESCRIPTION
+.B Id3convert
+converts between id3v1 and id3v2 tags of an mp3 file. Id3convert will render
+both types of tag by default. Only the last tag type indicated in the option
+list will be used. Non-rendered tags will remain unchanged in the original
+file. Id3convert will also parse and convert Lyrics3 v2.0 frames, but will
+not render them.
+
+.SH OPTIONS
+.TP
+.B \-1, \-\-v1tag
+Render only the id3v1 tag
+.TP
+.B \-2, \-\-v2tag
+Render only the id3v2 tag
+.TP
+.B \-s, \-\-strip
+Strip, rather than render, the tags
+.TP
+.B \-p, \-\-padding
+Use padding in the tag
+.TP
+.B \-h, \-\-help
+Display help and exit
+.TP
+.B \-v, \-\-version
+Display version information and exit
+
+.SH SEE ALSO
+id3tag(1), id3info(1), id3v2(1)
+.SH AUTHOR
+.B id3lib
+was originally designed and implemented by Dirk Mahoney and is
+maintained by Scott Thomas Haug <sth2@cs.wustl.edu>. Manual page written for
+Debian GNU/Linux by Robert Woodcock <rcw@debian.org>.
--- /dev/null
+++ b/doc/man/id3cp.1
@@ -0,0 +1,38 @@
+.TH ID3CP 1 "July 2001" local "User Command"
+.SH NAME
+id3cp \- Copies tags from one file to another.
+.SH SYNOPSIS
+.B id3cp
+.RB [
+.I OPTION
+.RB ] ...
+.RB [
+.I SOURCE
+.RB ]
+.RB [
+.I DEST
+.RB ]
+.br
+.SH DESCRIPTION
+.B Id3cp
+copies tags from SOURCE to DEST.
+.SH OPTIONS
+.TP
+.B \-1, \-\-v1tag
+Render only the id3v1 tag
+.TP
+.B \-2, \-\-v2tag
+Render only the id3v2 tag
+.TP
+.B \-h, \-\-help
+Display help and exit
+.TP
+.B \-v, \-\-version
+Display version information and exit
+.SH SEE ALSO
+id3convert(1), id3info(1), id3v2(1)
+.SH AUTHOR
+.B id3lib
+was originally designed and implemented by Dirk Mahoney and is
+maintained by Scott Thomas Haug <sth2@cs.wustl.edu>. Manual page written for
+Debian GNU/Linux by Robert Woodcock <rcw@debian.org>.
